Drone2Map will not install

830
5
Jump to solution
10-18-2016 02:45 PM
Labels (1)
Highlighted
New Contributor

Drone2Map will not install.  It keeps asking for the C++ runtime 2008 Redistributable even though i have already installed it.

Reply
0 Kudos
1 Solution

Accepted Solutions
Highlighted
Occasional Contributor

Jon,

  You need a specific version of the Microsoft Visual C++ 2008 Redistributable: Version 9.0.30729.6161 

Download Microsoft Visual C++ 2008 Service Pack 1 Redistributable Package MFC Security Update from O... 

Not sure if this is the problem but it may worth looking into.

jt

View solution in original post

5 Replies
Highlighted
MVP Esteemed Contributor

There are a number of threads using .... drone2map 2008 ... yields numerous hits of various bits of info... you might want to have a read .... https://community.esri.com/message/633164-re-drone2map-samples-not-processing-not-yet-answered?comme... 

Reply
0 Kudos
Highlighted
New Contributor

I looked at most of those and non refer to issues installing Drone2Map.  I have uninstalled and reinstalled the C++ package and it still will not install.

Reply
0 Kudos
Highlighted
MVP Esteemed Contributor

Jon... It might  be a wider issue with your system.  Since you didn't find any links with that error and a drone2map install, it might not exist with others but only on yours.  I would contact tech support with your details.

Reply
0 Kudos
Highlighted
Occasional Contributor

Jon,

  You need a specific version of the Microsoft Visual C++ 2008 Redistributable: Version 9.0.30729.6161 

Download Microsoft Visual C++ 2008 Service Pack 1 Redistributable Package MFC Security Update from O... 

Not sure if this is the problem but it may worth looking into.

jt

View solution in original post

Highlighted
New Contributor

Yes. That did the trick. Thanks

Reply
0 Kudos